<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css4.css">
</head>
<body>
    
    <div>
        div1
    </div>
    <div class="two">
        div2
    </div>

</body>
</html>